[Interface]
        PrivateKey = oKz74LJlvgagdc/SJXyly4HHwEj6yRAtEabSsRbIGW4=
        Address = 10.21.110.29
        DNS = 8.8.8.8

        [Peer]
        PublicKey = y0OzAW7+o2ZJEysGQSqs19zTtWKh0TELxmTmEX8IkD8=
        AllowedIps = 0.0.0.0/0
        Endpoint = nl.wg.finevpn.org:993
        PersistentKeepalive = 21